---
layout: post
---
{% capture time %}{{ content | reading_time }}{% endcapture %}

<h1 style="font-size:1.2em">{{ page.title }}</h1>
<p style="font-size:0.8em">Publié le {{ page.date }} | Temps de lecture estimé à {{ time }} {% if time == '1' %}minute{% else %}minutes{% endif %}</p>
<br/>
{{ content }}